.version.website_links_d /* version checker */
{
	color: #000012;
	background-color: #170781;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1011
{
	z-index: 2;
	height: 1024px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1011-bw
{
	z-index: 2;
	margin-top: -129px;
	height: 1024px;
}

#u1009
{
	z-index: 3;
	height: 1024px;
}

#u1009-bw
{
	z-index: 3;
	margin-top: -152px;
	height: 1024px;
}

#u1010
{
	z-index: 4;
	height: 1024px;
}

#u1010-bw
{
	z-index: 4;
	margin-top: -129px;
	height: 1024px;
}

#u1012_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u1020
{
	z-index: 6;
	width: 1081px;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u1337-4
{
	z-index: 8;
	width: 201px;
	min-height: 88px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 166px;
}

#u1339
{
	z-index: 12;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 397px;
}

#u1348-4
{
	z-index: 21;
	width: 379px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u1340
{
	z-index: 13;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
	left: 397px;
}

#u1349-4
{
	z-index: 25;
	width: 391px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#u1341
{
	z-index: 14;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 397px;
}

#u1350-4
{
	z-index: 29;
	width: 386px;
	min-height: 28px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u1342
{
	z-index: 15;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 512px;
	left: 397px;
}

#u1351-4
{
	z-index: 33;
	width: 392px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: -2px;
}

#u1343
{
	z-index: 16;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	position: relative;
	margin-right: -10000px;
	margin-top: 569px;
	left: 397px;
}

#u1352-4
{
	z-index: 37;
	width: 389px;
	min-height: 32px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -2px;
}

#u1344
{
	z-index: 17;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	position: relative;
	margin-right: -10000px;
	margin-top: 625px;
	left: 397px;
}

#u1353-4
{
	z-index: 41;
	width: 391px;
	min-height: 32px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -2px;
}

#u1345
{
	z-index: 18;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 681px;
	left: 397px;
}

#u1354-4
{
	z-index: 45;
	width: 391px;
	min-height: 25px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -2px;
}

#u1346
{
	z-index: 19;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	position: relative;
	margin-right: -10000px;
	margin-top: 737px;
	left: 397px;
}

#u1355-4
{
	z-index: 49;
	width: 391px;
	min-height: 33px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1347
{
	z-index: 20;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 793px;
	left: 397px;
}

#u1356-6
{
	z-index: 53;
	width: 379px;
	min-height: 31px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u1356-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1356
{
	font-size: 20px;
	line-height: 24px;
}

#u1356-2
{
	line-height: 22px;
}

#u1356-3
{
	font-size: 14px;
	line-height: 17px;
}

#u1450
{
	z-index: 59;
	width: 548px;
	height: 132px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 367px;
}

.ie #u1011,.ie #u1009,.ie #u1010,.ie #u1450
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1012,#u1012-bw
{
	z-index: 5;
	min-height: 1024px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}


